Subject: Re: [PATCH net-next] bridge: implement multicast fast leave

From: Cong Wang <[email-masked]>
Date: Tue, 04 Dec 2012 17:55:24 +0800

On Tue, 2012-12-04 at 15:07 +0800, Herbert Xu wrote:
> On Tue, Dec 04, 2012 at 03:04:52PM +0800, Cong Wang wrote:
> >
> > Per-port sounds better than per-bridge. And I will make it enabled by
> > default.
> 
> IMHO the default should be off.  Suddenly losing your subscription
> because someone else on the same port unsubscribed is a lot more
> annoying than getting a few minutes of unwanted multicast data.
> 

You are right, this is why it should only be used when there is one
client behind the port.

Thanks!